{
  "compilerOptions": {
    "target": "es6",
    "module": "CommonJS",
    "lib": ["es6", "es2017", "ES2020", "ESNext"],
    "sourceMap": true,
    "outDir": "./build",
    "moduleResolution": "node",
    "removeComments": true,
    "noImplicitAny": true,
    "strictNullChecks": true,
    "strictFunctionTypes": true,
    "noImplicitThis": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "resolveJsonModule": true,
    "baseUrl": ".",

  },
  "exclude": ["node_modules"],
  "include": ["./src/**/*.ts"]
}